Subject: RE: Gas Industry Settlement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Apr 2000 08:03:00 -0700 (PDT)

WGSI supports the PG&E clarification.  Mike Day

-----Original Message-----
From: Craig Chancellor [mailto:[email-masked]]
Sent: Wednesday, April 26, 2000 1:20 PM
To: 'Sullivan, Glen J.'; 'MBD'; 'Leslie, John'; 'Elsesser, Evie';
'McCrea, Keith'; 'Pocta, R. Mark'; 'Dasovich, Jeff'; 'Beach, Tom';
'Burkholder, John'; 'Amirault, Paul'; 'Alexander, Michael'; Craig
Chancellor; 'Dingwall, B.'; 'Douglass, Dan@SES'; 'Fawcett, Jeff';
'Porter, Doug'; 'Rochman, Michael'; 'Counihan, Rick'; 'Bayless, David';
'Paul, Joe'; 'Jimison, John'; 'Foss, Robert'; McVay, Nancy W - TPNWM;
'Scott, Susan'; 'Karp, Joe'; 'Johnson, Pamela'; 'gileau, patrick'
Cc: Lorenz, Lad - TPLPL; Nelson, Eric B. - TPEBN; Morrow, Rick - TP3RMM;
Follett, B. David - TPDBF; Brill, Thomas R.; Van Lierop, Jan - TP2JXV;
Harrigan, James P. - TP1JPH; Sakarias, Wayne P.; Purves, Ralph A.;
Teeter, James S.; Watson, Steven - TP2SAW; Cherry, Brian - TPBKC;
Whitaker, Sue
Subject: RE: Gas Industry Settlement

Another substantive change to consider is the allocation of firm capacity at
Wheeler Ridge between the north and south points.  Currently the settlement
has 520 for WH-N and 120 for WH-S for a total of 680.  PG&E has proposed a
"let the market decide" approach on the primary/secondary split by setting
each receipt point at its physical capacity (WH-N @ 520 and WH-S @ 500 with
the combination not greater than 680).  This approach provides more
flexibility to the shipper to move between the two points and maintain the
quality of the firm service.  I do not see any cost to SoCal or any other
party to the settlement by making this change.  I know Rich Hall has
discussed this with several of you already.  Attached is a document he sent
me outlining proposal.  Calpine supports this change but realizes that all
parties need to agree.

Thanks

Craig

 <<Wheeler Ridge capacity .rtf>>

> -----Original Message-----
> From: Sullivan, Glen J. [SMTP:[email-masked]]
> Sent: Wednesday, April 26, 2000 12:58 PM
> To: 'MBD'; 'Leslie, John'; 'Elsesser, Evie'; 'McCrea, Keith'; 'Pocta, R.
> Mark'; 'Dasovich, Jeff'; 'Beach, Tom'; 'Burkholder, John'; 'Amirault,
> Paul'; 'Alexander, Michael'; 'Chancellor, Craig'; 'Dingwall, B.';
> 'Douglass, Dan@SES'; 'Fawcett, Jeff'; 'Porter, Doug'; 'Rochman, Michael';
> 'Counihan, Rick'; 'Bayless, David'; 'Paul, Joe'; 'Jimison, John'; 'Foss,
> Robert'; McVay, Nancy W - TPNWM; 'Scott, Susan'; 'Karp, Joe'; 'Johnson,
> Pamela'; 'gileau, patrick'
> Cc: Lorenz, Lad - TPLPL; Nelson, Eric B. - TPEBN; Morrow, Rick - TP3RMM;
> Follett, B. David - TPDBF; Brill, Thomas R.; Van Lierop, Jan - TP2JXV;
> Harrigan, James P. - TP1JPH; Sakarias, Wayne P.; Purves, Ralph A.; Teeter,
> James S.; Watson, Steven - TP2SAW; Cherry, Brian - TPBKC; Whitaker, Sue
> Subject: RE: Gas Industry Settlement
>
> To signatories to the Comprehensive Settlement:
>
> ALJ Biren has given us until Friday of this week (April 28, 2000) to file
> "errata" to the Comprehensive Settlement.
>
> So far, I am planning to make the following non-substantive changes:
>
> 1.  The table of contents was seriously messed up by an "automatic update"
> feature in Word just before we duplicated and filed.  I will be putting it
> back to the state you saw in the final draft.
>
> 2.  On p.7, section 1.12, put a period at the end of the last sentence.
>
> 3.  On p.9, section 1.1.3.1,  two thirds of the way down the page, I will
> be
> changing "subject to adjustment annual by the base rate PBR formula" to
> "subject to adjustment annually by the base rate PBR formula".
>
> 4. On p.27, section 1.5.4, in the third full paragraph on the page, I will
> be changing "If only one customer has an OFO day" to "If only one customer
> class has an OFO day".
>
> 5.  Also on p.27, section 1.5.4, bottom line on the page, I will be
> filling
> in the blank with "C" (so it reads "Appendix C")
>
>
> In the category of "maybe substantive",
>
> 1.  On p.10, section 1.1.3.2, three lines from the bottom of the page, the
> date "October 1, 2000" would be changed to "October 1, 2001".  This
> sentence
> refers to including the cost of backbone transmission for core customers
> buying gas from SoCalGas in the "procurement" rate.  Obviously, our intent
> was to do that only once we had unbundled backbone transmission, which
> happens on October 1, 2001.
>
>
> In the category of "substantive":
>
> 1.  Our capacity term sheet had said that we would unbundled "additional"
> (non-reliability) storage for CTAs effective upon implementation of the
> settlement (See p.4).  The filed settlement managed to drop the section
> that
> provided for this option for CTAs prior to the principal storage change on
> April 1, 2001.  (The filed settlement is ok for the period starting April
> 1,
> 2001).  So, to be consistent with the term sheet, we need to insert
> something back into the settlement to allow CTAs to opt out of
> non-reliability storage in the period from the effective date (90 days
> after
> approval) to April 1, 2001.  Obviously, this may not be a very long
> period.
> John Leslie has suggested inserting at the very beginning of Section
> 5.4.4.3:  "In the partial storage year beginning on the effective date of
> this Settlement Agreement, and....[continue with current text]."  We would
> need to cover as part of implementation filings the exact
> mechanism/pricing
> for SoCalGas purchasing gas in storage owned by CTAs if they opt out of
> nonreliability storage prior to April 1. 2001.  SoCalGas and SDG&E are ok
> with John's language and want to make sure it is ok with other
> signatories.
>
>
> If you have any problems with any of these changes, please contact me or
> Brian Cherry by noon on Friday, April 28.  My email is
> [email-masked]
> and my phone is (619) 699-5162.  Brian's email is [email-masked] and
> phone is (213) 244-3895.
>
> We are looking at the possibility of two or three additional changes, and
> Brian may send you a follow-up message.
>
> -- Glen Sullivan
> Sempra Energy Law Dept.